=== debian/control ===
Source: ros-iron-ament-clang-tidy
Section: misc
Priority: optional
Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-iron-ament-copyright <!nocheck>, ros-iron-ament-flake8 <!nocheck>, ros-iron-ament-pep257 <!nocheck>, ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-ament-clang-tidy
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, clang-tidy, python3-yaml, ros-iron-ros-workspace
Description: The ability to check code against style conventions using clang-tidy and generate xUnit test result files.
